Subject: bug#68274: automake 1.16j nonnumerical version confuses scripts

From: Karl Berry <[email-masked]>
Date: Sat, 6 Jan 2024 15:37:05 -0700

Carl - sorry, you'll need to adjust your script.  Automake and other
packages have used letters for pretests for decades, and it's not
plausible to change now.

Also, I have the impression that other packages use random git hexids in
their pretest releases, which aren't numeric either. -k